<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/launch_background_color" />
    <item>
        <bitmap
            android:gravity="center"
           
            android:src="@drawable/background_image" />
    </item>
    <!-- 可以在这里添加更多的图层，比如 logo 或者其他图形 -->
</layer-list>